-- Thorinair's AddOn Font Manager
-- ==============================

local LSM = LibStub("LibSharedMedia-3.0") 

if not LSM then return end

local folder = [[Interface\Addons\AddOnFontManager\fonts\]]


-- INSTRUCTIONS
-- ============
-- Add fonts like this:
-- 1) Add a .ttf font file to the following folder:
-- 	AddOnFontManager\fonts\
-- 2) Add the following line to the end of this file: 
--  	LSM:Register("font", "FONT NAME", folder .. [[FILENAME.ttf]]
-- 3) Be sure to replace "FONT NAME" and "FILENAME" with appropriate strings, and that the .ttf file has no spaces!
-- 4) If you have done everything correctly, restart the game, and your new font should appear in many different AddOns!
-- ============


LSM:Register("font", "Angelic War", folder .. [[AngelicWar.ttf]])
LSM:Register("font", "Bleeding Cowboys", folder .. [[BleedingCowboys.ttf]])
LSM:Register("font", "Bloodlust", folder .. [[Bloodlust.ttf]])
LSM:Register("font", "Canterbury", folder .. [[Canterbury.ttf]])
LSM:Register("font", "Celestia Medium Redux", folder .. [[CelestiaMediumRedux1.55.ttf]])
LSM:Register("font", "Minecraft", folder .. [[MinecraftFont.ttf]])
LSM:Register("font", "Nasalization", folder .. [[Nasalization.ttf]])
LSM:Register("font", "Open 24 Display St", folder .. [[Open-24-Display-St.ttf]])
LSM:Register("font", "Orbitron Medium", folder .. [[Orbitron-Medium.ttf]])
LSM:Register("font", "Visitor1", folder .. [[Visitor1.ttf]])
